/* Main Window */
"Drop Images Here"  = "Arraste imagens aqui";
"Loading..."  = "Carregando...";
"Image: %d of %d"  = "Imagem: %d de %d";
"Pasted Image"  = "Imagem Colada";
"Dragged Image"  = "Imagem Arrastada";
"Saving..."  = "Salvando...";

/* Button Titles */
"Background"  = "Fundo";
"Perspective"  = "Perspectiva";
"Reflection"  = "Reflexo";
"Shadow"  = "Sombra";
"Corners"  = "Curva";
"Stroke"  = "Borda";
"Crop"  = "Cortar";
"Presets"  = "Predefinições";

/* Effect Controls */
"Color:"  = "Cor:";
"Black"  = "Preto";
"Gray"  = "Cinza";
"White"  = "Branco";
"Other..." = "Outra...";
"Window Background:" = "Fundo da Janela:";
"Elevation:"  = "Elevação:";
"Rotation:"  = "Rotação:";
"Corners:"  = "Cantos:";
"Curvature:"  = "Curvatura:";
"Length:"  = "Comprimento:";
"Offset:"  = "Distância:";
"Opacity:"  = "Transparência:";
"Angle:"  = "Ângulo:";
"Blur Radius:"  = "Raio da Desfocagem:";
"Distance:"  = "Distância:";
"Glow"  = "Brilho ";
"Inside"  = "Interno";
"Centered"  = "Centralizado";
"Outside"  = "Externo";
"Style:"  = "Estilo:";
"Width:"  = "Largura:";

"DoubleClickableTooltip"  = "Clique neste texto para editar o valor";

/* Effect Names for Undo/Redo */
"Background Color" = "Cor de Fundo";

"Elevation" = "Elevação";
"Rotation" = "Rotação";

"Reflection Length" = "Comprimento do Reflexo";
"Reflection Offset" = "Deslocamento do Reflexo";
"Reflection Opacity" = "Transparência do Reflexo";

"Shadow Angle" = "Ângulo da Sombra";
"Shadow Distance" = "Distância da Sombra";

"Shadow Color" = "Cor da Sombra";
"Shadow Blur Radius" = "Raio do Desfocamento da Sombra";
"Shadow Opacity" = "Transparência da Sombra";

"Glow Color" = "Cor do Brilho";
"Glow Blur Radius" = "Raio do Desfocamento do Brilho";
"Glow Opacity" = "Transparência do Brilho";

"Stroke Color" = "Cor do Traço";
"Stroke Width" = "Largura do Traço";
"Stroke Style" = "Estilo do Traço";

"Round Top Left Corner" = "Arredondar Canto Superior Esquerdo";
"Round Top Right Corner" = "Arredondar Canto Superior Direito";
"Round Bottom Left Corner" = "Arredondar Canto Inferior Esquerdo";
"Round Bottom Right Corner" = "Arredondar Canto Inferior Direito";

"Corner Curvature" = "Curvatura do Canto";

/* Bottom Button Titles & Tooltips */

"Cancel Button"  = "Cancelar";
"Save As"  = "Salvar Como...";
"Save All"  = "Salvar Tudo...";
"Cancel All Tooltip"  = "Começar de novo.";
"Save As Tooltip"  = "Abre uma caixa de diálogo de salvar, onde você seleciona o local para guardar a imagem atual com os efeitos aplicados.";
"Save All Tooltip"  = "Salvar todas as imagens com os efeitos apllicados.";

/* Cropping */
"Reset Crop"  = "Redefinir";

"Cancel Crop Tooltip"  = "Retornar para o modo de efeito sem salvar as alterações de corte";
"Reset Crop Tooltip"  = "Redefinir o corte.";
"Crop Tooltip"  = "Cortar imagem e retornar para o modo de efeitos.";

/* Presets */
"Untitled Preset"  = "Predefinição Sem Nome";
"%d presets"  = "%d predefinições";

"Add Preset"  = "Adicionar Predefinição";

"Delete Preset"  = "Apagar Predefinição";
"Are you sure you want to delete preset %@?"  = "Você deseja realmente apagar a predefinição %@?";
"No preset selected"  = "Nenhuma predefinição selecionada";
"Preset deleted"  = "Predefinição apagada";

"Overwrite Preset"  = "Substituir Predefinição";
"Preset overwritten"  = "Predefinição substituída";
"Are you sure you want to overwrite the preset \"%@\" with the current settings?"  = "Você deseja realmente substituir a predefinição \"%@\" pelas configurações atuais?";
"No new changes"  = "Nenhuma nova alteração";

"Revert to previous settings"  = "Reverter configurações anteriores";
"Are you sure you want to revert to previous settings?"  = "Você deseja realmente retornar para as configurações anteriores?";
"Reverted to previous settings"  = "Revertido para as configurações anteriores";
"No revert required"  = "Nenhuma reversão é necessária";

"You cannot undo this action"  = "Você não pode reverter essa ação.";

"Apply %@" = "Aplicar %@"; //will read "Apply (your preset name)


/* Saving */
"Saving images..."  = "Salvando imagens...";
"Applying effects to and saving image %d of %d"  = "Aplicando efeitos e salvando imagens %d de %d";

/* Alerts */

/* Duplicate File Alert */
"\"%@\" already exists. Do you want to replace it?"  = "\"%@\" já existe. Você deseja substituí-lo?";
"Replacing it will overwrite its current contents."  = "Ao substituir, o conteúdo atual será substituído.";
"Cancel"  = "Cancelar";
"Skip"  = "Pular";
"Replace"  = "Substituir";
"Modified: %@"  = "Modificado: %@";

/* Overwrite Alert */
"Overwrite Warning"  = "Você deseja realmente substituir a imagem original?";
"Overwrite warning description"  = "Sua imagem original pode ser substituída pela a imagem atual se estiver utilizando o mesmo tipo de arquivo. Você deve fazer um backup do arquivo da imagem original se você quiser mantê-lo.";

/* Save & open panels */
"%d%% of full size"  = "%d%% do tamanho total";
"Open"  = "Abrir";
"Save"  = "Salvar";
"OK"  = "OK";
"Copy"  = "Copiar";

/* Registration */
"Registration Details..." = "Detalhes do Registro...";
"Registration Failed Title"  = "Falha de Registro";
"Registration Failed Detail"  = "Por favor verifique se você digitou corretamente o nome e o número de série.";
"Old Code Entered"  = "Você inseriu um código válido para o Picturesque 1.0, mas o Picturesque 2 requer uma atualização para ser usado. \n\n Você é usuário registrado do Picturesque 1.0, você pode adquirir a atulização do Picturesque 2.0 por $12.95, ou você pdoe continuar usando o Picturesque 1.0.\n\n Você pode fazer novamento o download do Picturesque 1.0 através de nosso website.";

/* Upgrade Alert */
"Upgrade Required"  = "Atualização Necessária";
"Upgrade Information"  = "Essa versão do Picturesque requer uma atualização de licença. Você é um usuário do Picturesque 1.0, você pode adquirir o Picturesque 2.0 por apenas $12.95.";
"Upgrade Now"  = "Atualizar Agora";
"Download Older Version"  = "Fazer o download do Picturesque 1.0";


/* Failed Automatic Registration Alert */
"Automatic Registration Failed"  = "Falha ao Registrar-se Automaticamente.";
"Enter Manually"  = "Digitar Manualmente...";
"Automatic Registration Failed Detail"  = "Por favor, tente digitar seu número de série manualmente na janela de preferências.";


/* Menu */

"File"  = "Arquivo";
"Edit"  = "Editar";
"Image" = "Imagem";
"Effects"  = "Efeitos";
"Window"  = "Janela";
"Help"  = "Ajuda";

"About Picturesque"  = "Sobre o Picturesque";
"Check for Updates..."  = "Verificar Atualizações....";
"Buy Now..."  = "Comprar Agora...";
"Enter Serial Code..."  = "Inserir Número de Série...";

"Submit Feedback"  = "Enviar Comentários...";
"Report a Bug..."  = "Reportar um Erro...";
"General Feedback..." = "Comentários Gerais...";

"Hide Picturesque"  = "Ocultar o Picturesque";
"Hide Others"  = "Ocultar Outros";
"Preferences…"  = "Preferências";
"Quit Picturesque"  = "Encerrar o Picturesque";
"Services"  = "Serviços";
"Show All"  = "Mostrar Tudo";

"Open Images…"  = "Abrir Imagens";
"Close"  = "Fechar";
"Save Image"  = "Salvar Imagem";
"Save As..."  = "Salvar Como...";
"Quick Save to Desktop" = "Salvar Rapidamente para a Mesa";
"Overwrite Original"  = "Substituir Original";
"Save a Copy"  = "Salvar uma Cópia";
"Batch Save..."  = "Salvar Tudo...";

"Cut"  = "Recortar";
"Paste"  = "Colar";
"Select All"  = "Selecionar Tudo";
"Copy '%@' with effects" = "Copiar '%@' com efeitos"; //this will read "Copy 'yourImage' with effects
"Undo" = "Desfazer";
"Redo" = "Refazer";

"Disable All Effects"  = "Desativar Todos os Efeitos";

"Resize"  = "Redimensionar";
"Crop"  = "Cortar";

"Go to Previous Image"  = "Ir para a Imagem Anterior";
"Go to Next Image"  = "Ir para a Próxima Imagem";
"Remove All Images"  = "Remover Todas as Imagens";
"Remove Image"  = "Remover Imagem";

"Bring All to Front"  = "Trazer Tudo Para Frente";
"Main Window"  = "Janela Principal";
"Minimize"  = "Minimizar";
"Zoom"  = "Ampliar/Reduzir";

"Picturesque Help"  = "Ajuda do Picturesque";
"Picturesque Website"  = "Website do Picturesque";
"Reset All Warnings"  = "Redefinir Todos os Avisos";


/* Resize Sheet */

"Width:"  = "Largura:";
"Height:"  = "Altura:";
"Scale:"  = "Escala:";
"percent"  = "porcentagem";
"pixels"  = "pixels";
"Original size:" = "Tamanho original:";
"Size with effects" = "Tamanho com efeitos";

"Original size %i x %i"  = "Tamanho Original: %i x %i";
"Final Size: %i x %i"  = "Tamanho Final: %i x %i";


/* Registration */

"Registration"  = "Registro";

"Enter Code" = "Digitar Código";
"Buy Now..."  = "Comprar Agora...";
"Upgrade Now"  = "Atualizar Agora";
"I lost my license..." = "Eu perdi minha licença...";
"Register"  = "Registrar";
"Name:" = "Nome:";
"License Code:" = "Código da Licença:";

"Registration Failed Title"  = "Falha de Registro";
"Registration Failed Detail"  = "Por favor verifique se você digitou corertamente o nome e o número de série.";
"Old Code Entered"  = "Você inseriu um código válido para o Picturesque 1.0, mas o Picturesque 2 requer uma atualização para ser usado. \n\n Você é usuário registrado do Picturesque 1.0, você pode adquirir a atulização do Picturesque 2.0 por $12.95, ou você pdoe continuar usando o Picturesque 1.0.\n\n Você pode fazer novamente o download do Picturesque 1.0 através de nosso website.";

"Automatic Registration Failed"  = "Falha ao Registrar-se Automaticamente.";
"Automatic Registration Failed Detail"  = "Por favor, tente digitar seu número de série manualmente na janela de preferências.";

"RegisterHeading" = "Comprar o Picturesque";
"RegisterInfo" = "Clique em 'Comprar Agora' para comprar uma licença de nossa loja online. Você receberá suas informações de licença via e-mail. Digite-as abaixo e então clique em 'Registrar'.";

"RegisteredHeading" = "Obrigado por adquirir o Picturesque!";
"RegisteredInfo" = "Suas informações de licença estão sendo mostradas abaixo.";


/* Saving Boxes */

/* File Name */
"File Name"  = "Nome do Arquivo";
"Append suffix:"  = "Adicionar o Sufixo:";
"Example filename:"  = "Exemplo do nome:";
"Hide file extension"  = "Ocultar extensão";
"Number files from:"  = "Numerar arquivos de:";
"defaultSuffix" = "cópia";

/* Format */
"Format"  = "Formato";
"Format:" = "Formato:";
"Best"  = "Melhor";
"Least"  = "Mínimo";
"Quality:"  = "Qualidade:";
"Transparent background" = "Fundo transparente";
"Picture"  = "Imagem";

/* Size */
"Size"  = "Tamanho";
"Batch Resizing" = "Redimensionar Tudo"; //title for the tab
"Fit into:"  = "Ajustar:";
"Other"  = "Outro...";
"Initial Size:" = "Tamanho Inicial:";
"Final Size (with effects):" = "Tamanho Final (com efeitos):";

/* Preferences */
"General"  = "Geral";
"General:" = "Geral:";
"After Saving:"  = "Depois de Salvar:";

"Please choose an application" = "Escolha um aplicativo:";
"Other"  = "Outro...";
"Automatically check for updates at startup"  = "Verificar atualizações ao iniciar";
"Open file(s) in:"  = "Abrir arquivo(s) no:";
"Reveal file(s) in Finder"  = "Exibir arquivo(s) no Finder";
"Show current image in dock icon"  = "Mostrar ícone da imagem atual no Dock";
